.reports_pdf_popup {
  position: relative;
  width: 900px;
  height: 600px;
  overflow: auto; 
}
.reports_pdf_popup:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/local/templates/aspro-scorp_new/img/loader.gif) 50% 50% no-repeat;
  background-size: 32px 32px;
  opacity: 1;
  transition: opacity 0.2s;
}
.reports_pdf_popup .mCSB_container {
  margin-right: 0;
}
.pdf-view-layout {
  opacity: 1;
  transition: opacity 0s 0.2s;
}
.reports_pdf_popup.loaded:after {
  opacity: 0;
  pointer-events: none;
}
.reports_pdf_popup.loaded .pdf-view-layout {
  opacity: 1;
}
.reports_pdf_popup canvas {
  width: 100%;
}
.pdf-js-fancybox .fancybox-inner {
  position: relative;
  overflow: hidden !important;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: rgba(28, 117, 188, 0.75);
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: rgba(28, 117, 188, 0.85);
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: rgba(0, 46, 94, 0.75);
}


